libmpdclient-debian.git
9 years agocontrol: Updated to standards-version 3.8.4 -- no changes.
Sebastian Harl [Wed, 9 Jun 2010 16:10:19 +0000 (18:10 +0200)]
control: Updated to standards-version 3.8.4 -- no changes.

9 years agolibmpdclient2.symbols: Updated for 2.2.
Sebastian Harl [Wed, 9 Jun 2010 16:09:18 +0000 (18:09 +0200)]
libmpdclient2.symbols: Updated for 2.2.

9 years agocopyright: Updated for version 2.2.
Sebastian Harl [Wed, 9 Jun 2010 16:03:28 +0000 (18:03 +0200)]
copyright: Updated for version 2.2.

9 years agochangelog: Updated to version 2.2-1.
Sebastian Harl [Wed, 9 Jun 2010 08:48:16 +0000 (10:48 +0200)]
changelog: Updated to version 2.2-1.

9 years agorules: Run 'make check'. libmpdclient-2.1-1
Sebastian Harl [Sat, 26 Dec 2009 23:10:23 +0000 (00:10 +0100)]
rules: Run 'make check'.

… unless the nocheck option has been specified in DEB_BUILD_OPTIONS.

9 years agolibmpdclient2.symbols: Updated for 2.1.
Sebastian Harl [Sat, 26 Dec 2009 23:02:36 +0000 (00:02 +0100)]
libmpdclient2.symbols: Updated for 2.1.

9 years agochangelog: Updated to 2.1-1.
Sebastian Harl [Sat, 26 Dec 2009 22:32:52 +0000 (23:32 +0100)]
changelog: Updated to 2.1-1.

9 years agocontrol: Let libmpdclient-dev depend on libc{6,}-dev. libmpdclient-2.0-1
Sebastian Harl [Mon, 2 Nov 2009 21:43:44 +0000 (22:43 +0100)]
control: Let libmpdclient-dev depend on libc{6,}-dev.

… as mentioned in the Debian Library Packaging Guide.

9 years agorules: Install AUTHORS into *all* packages.
Sebastian Harl [Mon, 2 Nov 2009 21:22:17 +0000 (22:22 +0100)]
rules: Install AUTHORS into *all* packages.

This file is referenced by 'copyright', so should be available in all
packages.

9 years agoChanged section of libmpdclient-dbg to "debug".
Sebastian Harl [Mon, 2 Nov 2009 21:01:08 +0000 (22:01 +0100)]
Changed section of libmpdclient-dbg to "debug".

9 years agoadded -dbg package
Max Kellermann [Thu, 29 Oct 2009 08:47:47 +0000 (09:47 +0100)]
added -dbg package

9 years agoInitial commit.
Sebastian Harl [Thu, 29 Oct 2009 08:21:16 +0000 (09:21 +0100)]
Initial commit.

Packaging of libmpdclient 2.0.